Zomplog 'category.php' Cross Site Scripting Vulnerability

Bugtraq ID: 29021
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 02 2008 12:00AM
Updated: May 06 2008 02:26PM
Credit: Khashayar Fereidani Or Dr.Crash
Vulnerable: Zomplog Zomplog 3.8.2
Zomplog Zomplog 3.8.1
Zomplog Zomplog 3.8
Zomplog Zomplog 3.7.6
Zomplog Zomplog 3.7
Zomplog Zomplog 3.4
Zomplog Zomplog 3.3
Zomplog Zomplog 3.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus